Bug 182354 - Version needs upgrading
Summary: Version needs upgrading
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: graphviz   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Oliver Falk
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-21 23:15 UTC by Paul F. Johnson
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-22 16:33:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul F. Johnson 2006-02-21 23:15:03 UTC
Description of problem:
Can you please bump this to the 2.8 branch? I have built it for the current
rawhide if you wish to use that.

http://www.smmp.salford.ac.uk/packages/graphviz.spec
http://www.smmp.salford.ac.uk/packages/graphviz-2.8-2.src.rpm


Note You need to log in before you can comment on or make changes to this bug.